Don't have Telegram yet? Try it now!
http://lamiradadelreplicante.com/2018/07/15/debian-9-5-mitiga-la-vulnerabilidad-de-spectre-v2/
Debian 9.5 mitiga la vulnerabilidad de Spectre v2